



# memfrob

## Description


Memfrobs a region of memory (xor with '*').
## Usage:


```bash
usage: memfrob [-h] address count

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|The address to start xoring at.|
|`count`|The number of bytes to xor.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
